div {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.drop-down>ul,
.pre-footer>.block-33>ul,
.teaches-list ul {
    list-style-type: none
}

.tmh {
    top: -350px;
    margin-bottom: -350px
}

a,
a:focus,
a:hover {
    text-decoration: none
}

a,
a.active,
nav a:focus,
nav a:hover {
    color: #f68a22
}

.block-50,
.error-image,
.header-right,
.home-block-inner,
.pre-footer>.block-33,
.pre-footer>.block-33>a {
    vertical-align: top
}

body {
	margin: 0;
}

body,
p {
    color: #333;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    margin: 0 0 10px
}

.small-h2,
a,
a:focus,
a:hover {
    font-weight: 400
}

h1 {
    font-size: 28px;
	font-weight: 800;
    margin-bottom: 15px
}

h2 {
    font-size: 24px
}

.small-h2 {
    font-size: 16px;
    display: inline
}

.block-25 .small-h2 {
    font-size: 14px;
    display: inline
}

.home-h2 {
  font-size: 16px;
  font-weight: 600;
}

.h2-orange {
  color: #f68a24;
  font-size: 2em;
}

h3 {
    font-size: 20px
}

.small-text {
    font-size: 13px
}

.tiny-text {
    font-size: 11px
}

a:focus,
a:hover {
    color: #ffb26a
}

.disabled {
    opacity: .6;
    cursor: default
}

strong {
    font-weight: 600
}

nav a,
nav a:focus,
nav a:hover {
    font-weight: 600;
    text-decoration: none
}

ul {
    margin: 0;
    padding: 0 20px
}

header {
    display: block;
    max-width: 1004px;
    padding: 15px 15px 11px 15px;
    margin: 0 auto;
	background-color: #fff;
	z-index: 1000;
}

.header-logo,
.header-left,
.header-right {
    display: inline-block
}

.header-logo {
  padding: .75em 1em .15em 1em;
}

.header-logo img {
	width: 150px
}

.header-right {
  float: right;
}

.tagline {
  display: block;
  padding-left: 1.25em;
  margin: 0;
  font-size: .85em;
}

.menu-btn {
	display: none;
	padding-right: 20px;
	max-height: 35px;
	overflow: hidden;
}

.cart-toggle {
	display: inline-block;
	padding: 20px 0 20px 20px;
	max-height: 65px;
	overflow: hidden;
	cursor: pointer;
	color: #fff;
	vertical-align: middle;
}

.shopify-buy__icon-cart__group {
    fill: #777;
}

.shopify-buy__icon-cart:hover .shopify-buy__icon-cart__group {
    fill: #f68a22;
}

.shopify-buy__icon-cart.shopify-buy__icon-cart--side {
width: 22px;
}

.shopify-buy-frame.shopify-buy-frame--toggle {
padding: 0 !important;
max-height: 26px;
}

nav#navigation {
	display: inline-block;
	width: auto;
}

.flag-block,
.header-social-box,
nav {
    width: 100%;
    text-align: right
}

.sm-icon img {
        width: 24px;
        height: 24px;
		vertical-align: middle;
		margin-right: 10px
    }

.mobile-nav {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	height: 100%;
	width: 100%;
	z-index: 99999;
	text-align: center;
}

.mobile-nav-close-btn {
  position: fixed;
  top: 0;
  right: 10px;
  font-size: 32px;
  font-weight: 800;
}

.mobile-nav-title {
  width: 100%;
  padding: 20px;
  font-size: 32px;
  font-weight: 800;
  text-transform: uppercase;
  color: #f68a22;
}

.drawer-nav-social {
	border-top: 1px solid #dfdfdf;
	margin-top: 20px;
	padding: 40px 20px 40px 20px;
}

.drawer-nav-social p {
	margin: 0 0 5px 0;
}

.desktop-social a img,
.drawer-nav-social a img {
	width: 28px;
	display: block;
}

.mobile-nav a {
	display:block;
}

.mobile-dropdown {
	display: none;
}

.mobile-dropdown a {
	font-size: 14px;
	padding: 10px;
}
.mobile-dropdown a.sm-icon img {
	width: 24px;
	height: 24px;
}

.mobile-nav-shade {
	background: center fixed rgba(0, 0, 0, .5);
    -webkit-background-size: cover;
    background-size: cover;
    position: fixed;
	z-index: 999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	display: none;
}


nav a {
    color: #777;
    padding: 20px 14px;
    text-transform: uppercase;
	display: inline-block;
}

nav a:last-child {
	padding: 20px 0 20px 20px;
}

.mobile-nav a:last-child {
	padding: 10px 10px 30px 10px;
}

.desktop-social {
	text-align: right;
	line-height: 1;
}

.desktop-social a,
.drawer-nav-social a {
	display: inline-block;
	padding: 0 13px 0 0;
}

.desktop-social a:last-child,
.drawer-nav-social a:last-child {
	padding: 0;
}

.drop-down>ul {
    margin: 0;
    padding: 0
}

.drop-down>ul>li>a {
    margin: 0;
    padding: 14px;
    font-size: 12px;
    display: block
}

.drop-down>ul>li>a.bathtime {
    color: #777;
    background-color: rgba(48, 175, 191, .2)
}

.drop-down>ul>li>a.bathtime:hover {
    color: #fff;
    background-color: rgba(48, 175, 191, .7)
}

.nav-anchor {
    display: inline;
    position: relative
}

.drop-down {
    min-width: 200px;
    position: absolute;
    top: 34px;
    left: 8px;
    background-color: #fff;
    text-align: left;
    z-index: 9999;
    display: none
}

.nav-anchor:hover .drop-down,
.nav-anchor:hover + .drop-down-shade {
	display: block;
}


.dull {
    opacity: .7
}

.message {
  margin: 0 auto;
  width: 100%;
  max-width: 1600px;
  text-align: center;
  color: white;
  background-color: #f68a22;
  font-weight: 600;
  padding: 5px;
}



.home-top-content {
  padding: 2em;
  max-width: 1004px;
  margin: 0 auto;
}

.home-top-flex {
  display: flex;
}

.home-top-div {
  flex: 1;
}

.home-top-div > h1 {
  color: #f68b26;
  font-size: 2em;
  margin: 0;
}

.home-top-div > p.p1 {
  color: #333;
  font-size: 2em;
  font-weight: 800;
  margin: 0;
}

.home-top-div > p.p2 {
  color: #333;
  font-size: 1.2em;
  font-weight: 600;
  margin-top: 0;
}

.home-top-div.center {
  text-align: center;
}

.home-top-div > .horizontal-divider {
  width: 33%;
  border-bottom: 4px solid rgba(0,0,0,0.1);
  margin: 45px 0;
}

.home-top-links {
  display: flex;
}

.home-top-links > a > img.amazon {
  width: 150px;
  margin-right: 25px;
  margin-top: 15px;
}

.home-top-links > a > img.walmart {
  width: 185px;
}

.home-pill-btn {
  background-color: rgba(246,138,36,0.8);
  padding: 1em 1.5em;
  border-radius: 45px;
  font-size: 1.2em;
  color: #fff;
  text-decoration: none;
  margin: 1em 0 2em 0;
  display: inline-block;
  font-weight: 600;
  transition: .3s;
}

.home-pill-btn:hover,
.home-pill-btn:focus,
.home-pill-btn:active {
  background-color: rgba(246,138,36,1);
  color: #fff!important;
  font-weight: 600;
}

.anchor {
  position: relative;
}

.caption {
  position: absolute;
  display: inline-block;
  font-size: 1em;
  bottom: -10px;
  right: 2em;
}

.feature {
  margin: 0 auto;
	width: 100%;
	max-width: 1600px;
}

#products {
  display: none;
}

.overlay {
  max-width: 1004px;
  margin: 0 auto;
  position: relative;
}

.feature-title {
  position: absolute;
  top: 2em;
  right: 1em;
  color: #fff;
  padding: .55em 2em;
  background-color: #f68a22;
  border-radius: 15px;
  font-size: 1.25em;
  font-weight: 800;
  z-index: 98;
}

.feature-seal {
  position: absolute;
  top: 7em;
  right: 1em;
  width: 150px;
  z-index: 98;
}

.feature > img {
	width: 100%;
}



.deal--price {
    font-weight: 600
}

.static-container {
    width: 100%;
    position: relative
}

.static-container h1 {
    position: absolute;
    max-width: 1280px;
    margin: 0 auto;
    display: block;
    bottom: 30px
}

.section-inside.relative {
    position: relative
}

.section {
    padding: 30px 20px;
    margin: 0 auto;
    background-color: #fff;
}

.section.page-template,
.section.product-template {
	padding: 30px 20px 50px;
	border-top: 1px solid #dfdfdf;
}

.section-inside,
.section-inside.relative {
    text-align: center;
    max-width: 1004px;
    margin: 0 auto
}

.text-left {
    text-align: left;
}

.block-25,
.block-33 {
    text-align: center;
    font-weight: 400;
    display: inline-block;
}

.block-33 {
    width: 33.3%;
}

.block-25 {
    width: 25%;
}

.teaches-list {
    border: 1px solid #f68a22;
    text-align: left;
    display: inline-block;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-top: 14px
}

.teaches-list-title {
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    padding: 4px;
    background-color: #f68a22;
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0
}

.teaches-list ul {
    display: inline-block;
    font-size: 11px;
    padding: 8px
}

.orange {
    color: #fba85b
}

.red {
    color: #C00
}

.aqua {
    color: #30AFBF
}

.orange-bg {
    background: #fba85b;
    color: #fff!important
}

.orange-bg p {
    color: #333;
    margin-bottom: 10px
}

.yellow-bg {
    background: #ffd789
}

.light-bg {
    background: #FEF9E7
}

.block-25,
.block-33 {
    padding: 20px;
    margin: 0;
	vertical-align: middle;
}

.block-50 {
    display: inline-block;
    width: 50%;
    text-align: left;
    font-weight: 400
}

.block-50.padding-left {
    padding-left: 30px;
}
.block-sticky {
  position: sticky;
  top: 0;
}
.prod-info-100 {
    display: block;
    color: #555;
    text-align: left;
    padding: 20px;
    border: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #fff;
    margin: 0 20px;
    overflow: auto
}

.prod-info-100 p strong {
    color: #F79B45
}

.prod-info-reverse:hover {
    display: inline-block;
    color: #FFF;
    text-align: center;
    padding: 10px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, .2);
    width: calc(50% - 22px);
    font-weight: 400;
    text-decoration: none
}

.prod-general {
    padding-bottom: 5px;
}
.blue-btn {
	padding: 15px;
	margin-bottom: 10px;
	display: block;
	color: #fff;
	font-weight: 600;
	background-color: #178ce7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	text-align: center;
	text-transform: uppercase;
}

.blue-btn:hover,
.blue-btn:active {
	background-color: #46aeff;
	color: #fff;
	font-weight: 600;
}

.prod-features {
    padding-left: 30px;
    width: 49%;
}

.prod-info-btn {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 15px 15px 15px 0;
	border-bottom: 1px solid #f0f0f0;
	line-height: 1;
}

.prod-h2 {
	font-weight: 600;
	font-size: 22px;
	color: #f68a22;
}

.prod-h3 {
	font-weight: 600;
	font-size: 18px;
	color: #f68a22;
}

.prod-info-tab {
	width: 100%;
	padding: 15px;
	border-bottom: 1px solid #f0f0f0;
}

.expand-info-icon {
	float: right;
	vertical-align: middle;
	width: 16px;
}

.award-icon {
	width: 50px;
	display: inline-block;
	vertical-align: middle;
}

.prod-features ul {
    margin-bottom: 20px
}

.prod-details ul,
.prod-includes ul {
    margin-bottom: 0px
}

.modal,
footer p {
    text-align: center
}

.buy-link:active,
.buy-link:focus,
.buy-link:hover {
    display: inline-block;
    border: 1px solid #f68a22;
    background: #f68a22;
    color: #FFF;
    text-decoration: none
}

.pre-footer>.block-33:last-child {
    padding-bottom: 0
}

.pre-footer p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 12px;
    color: #f68a22
}

.pre-footer p a {
	font-weight: 600;
}

.pre-footer>.block-33>ul>li {
    padding-bottom: 16px
}

.footer-heading {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
    color: #f68a22
}

.footer-heading hr {
    border-top: 1px solid rgba(246, 138, 34, .5);
    width: 50%;
    margin: 0 auto 15px
}

footer {
    background: #F79B45;
    padding: 10px;
}

footer p {
	color: #fff;
}

footer a,
footer a:focus,
footer a:hover {
    color: #fff;
    font-weight: 600;
}

iframe {
    display: block
}

.retail-logo {
	display: inline-block;
	box-sizing: border-box;
    padding: 25px 50px;
}

.convert-slide {
	width: 100%;
	height: auto;
	overflow: auto;
	z-index: 99;
}
.convert-slide div {
	width: auto;
}

.scroll-icons {
	display: none;
}

.divider,
.error-image,
.error-page-text {
    display: inline-block
}

.iframe-padding {
    padding: 20px 0
}

.error-section {
    max-width: 820px!important
}

.error-page-text {
    margin-left: 30px
}

.divider {
    margin: 0 5px;
    border-left: 1px solid #555;
    width: 1px;
    height: 20px;
    position: relative;
    top: 4px
}

.marg-t-15 {
    margin-top: 15px
}

.marg-r-15 {
    margin-right: 15px
}

.marg-b-15 {
    margin-bottom: 15px
}

.marg-l-15 {
    margin-left: 15px
}

.marg-t-30 {
    margin-top: 30px
}

.marg-r-30 {
    margin-right: 30px
}

.marg-b-30 {
    margin-bottom: 30px
}

.marg-l-30 {
    margin-left: 30px
}

fieldset {
    border: 1px solid #ccc;
    margin: 0;
    padding: 30px;
    border-radius: 5px;
    -webkit-border-radius: 5px
}

input[type=email],
input[type=number],
input[type=password],
input[type=text],
select,
textarea {
    border: 1px solid #ccc;
    padding: 9px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: block;
    margin-bottom: 15px;
    background: #fff;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
	box-sizing: border-box;
}

input[type=submit] {
    display: block;
    width: 100%;
	margin-bottom: 0;
    cursor: pointer;
    background: #F79B45;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 9px;
    color: #fff;
    border: 0
}

select {
    background: url(http://www.teachmy.com/assets/imgs/select.png) right center no-repeat #f9f9f9;
    cursor: pointer;
    -webkit-padding-end: 30px
}

.category-title {
    border-bottom: 1px solid #dfdfdf
}

.photo-modal .dismiss:hover {
    text-decoration: none;
    color: #333
}

.half-size {
    margin-bottom: 15px;
    position: relative
}

.half-size img {
width: 100%;
}

.zoom-in {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 10px;
	padding: 5px;
	border: 1px solid #dfdfdf;
	cursor: pointer;
}

.zoom-in img {
width: 24px;
box-sizing: border-box;
display: block;
}

.thumb-size>a>img {
    display: inline-block;
	box-sizing: border-box;
    width: 19%;
    border: 1px solid #dfdfdf;
    padding: 8px;
	margin-right: 1.25%;
}
.thumb-size>a:last-child>img,
.thumb-size>a:nth-child(5)>img {
	margin-right: 0;
}

.photo-modal {
    display: none;
    width: 100%;
    padding: 15px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999
}

.photo-modal img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 900px
}

.photo-modal .dismiss {
    position: absolute;
    top: 25px;
    right: 35px;
    width: 15px;
    height: 15px;
    font-size: 30px;
    font-weight: 600
}

.rotate-msg {
	display: none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border: 1pt solid #999;
	color: #333;
	padding: 10px;
	margin-top: 15px;
	font-size: 12px;
}

.rotate-msg img {
	width: 10px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 15px;
}

.shade {
	display: none;
    background: center fixed rgba(0, 0, 0, .5);
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 9999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.drop-down-shade {
	display: none;
    background: center fixed rgba(0, 0, 0, .5);
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 99;
    position: fixed;
    top: 111.42px;
    right: 0;
    bottom: 0;
    left: 0;
}

.modal {
    z-index: 99999;
    position: absolute
}

.category-title {
    padding-bottom: 15px;
    margin-bottom: 15px
}

.category-title select {
    display: inline-block;
    float: right;
    width: 180px
}

.category-title h2 {
    display: inline-block
}

.testimonials {
    height: 200px;
    overflow-y: scroll
}

.reports {
    list-style: none;
    margin: 0;
    padding: 0
}

.reports>li>h2 {
    margin-top: 30px
}

.fs-14 {
    font-size: 14px
}


.modal {
    width: 280px;
    height: 200px;
    background: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    top: calc(50% - 100px);
    left: calc(50% - 140px);
    display: none
}

.table>tbody>tr>td:first-child {
    text-align: center
}

.modal-title {
    padding: 15px
}

.modal-content {
    padding: 0 15px 15px
}

.modal-content>p {
    font-size: 12px;
    margin-bottom: 15px
}

.modal-content>a {
    display: inline-block;
    margin-right: 15px
}

.modal-content>a:last-child {
    display: inline-block;
    margin-right: 0
}
.table>tbody>tr>td {
    text-align: left;
    vertical-align: middle
}

.prod-video {
    position: relative
}

.prod-video.tmb {
    top: -430px;
    margin-bottom: -430px
}

.prod-video.tmt {
    top: -340px;
    margin-bottom: -340px
}

.prod-video.tmtus {
    top: -280px;
    margin-bottom: -280px
}

.prod-video.tmp {
    top: -480px;
    margin-bottom: -480px
}

.prod-video.sola {
    top: -180px;
    margin-bottom: -180px
}

.prod-video.time {
    top: -85px;
    margin-bottom: -85px
}

.prod-video.cont {
    top: -160px;
    margin-bottom: -160px
}

.prod-video.anim {
    top: -60px;
    margin-bottom: -60px
}

.review>a>img {
    border-radius: 5px
}

.review>a>span {
    margin-top: 4px;
    display: block
}

.header-message {
    background-color: #f68a22;
    text-align: center;
    padding: 8px 0;
    margin-top: 15px
}

.white-text {
    font-size: 20px;
    color: #FFF;
    font-weight: 300
}

.super-bold {
    font-weight: 800
}

.price-txt {
	font-size: 24px;
	font-weight: 600;
	margin: 0;
	color: #178ce7;
}
.msrp {
  font-size: 16px;
  font-weight: 400;
  color: #333;
}
.shipping-txt {
	font-size: 16px;
	margin: 0;
}
.shopify-buy--visually-hidden {
	visibility: hidden;
}
.review-p:before {
    content: url(../imgs/quote-left.png);
    padding-right: 10px
}
.review-p:after {
    content: url(../imgs/quote-right.png);
    padding-left: 10px
}
.fw-bold {
    font-weight: 600
}
.content-img {
	width: 450px;
	float: right;
}
.clear-fix {
	clear: right;
}

.secure-icon {
	display: block;
	width: 462px;
	margin-bottom: 16px;
}

.home a img {
  width: 100%;
}

.buy-now {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.buy-btn {
  display: inline-block;
  box-sizing: border-box;
}

.buy-btn > .amazon {
  width: 135px;
  margin-right: 25px;
  margin-top: 15px;
}

.buy-btn > .target {
  width: 145px;
  margin-top: 15px;
}

.buy-now-text {
  display: inline-block;
  box-sizing: border-box;
  border-bottom: 1px #178ce7 solid;
  color: #178ce7;
  font-weight: 600;
  margin-top: 25px;
}

.fa-arrow-right {
  font-size: 1em;
  margin-left: .5em;
}

.buy-btn-flex {
  display: flex;
  align-items: center;
  padding: 2em;
}

.index-amazon-btn {
  flex: 1;
  margin-right: 2em;
}

.index-target-btn {
  flex: 1;
  margin-left: 2em;
}

.index-amazon-btn > img {
  width: 100%;
  max-width: 465px;
}
.index-target-btn > img {
  width: 100%;
  max-width: 409px;
}

.testimonial-holder {
  position: relative;
}
.testimonial-controls {
  z-index: 100;
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-content: center;
}
.control-prev {
  display: flex;
  align-items: center;
  flex: 1;
}
.control-next {
  display: flex;
  align-items: center;
  flex: 1;
  justify-content: flex-end;
}
.control-selector {
  display: flex;
  align-items: center;
  flex: 1;
  justify-content: center;
  opacity: .7;
  padding: 2em 0;
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  border: 2px solid #f68a22;
  border-radius: 3px;
  background-color: transparent;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #f68a22;
}
.control {
  font-size: 1.25em;
  padding: .75em;
  opacity: 0.7;
}
.control:hover {
  opacity: 1;
}

.testimonial {
  display: none;
  padding: 0 3.5em;
}

.testimonial.show {
  display: block;
}

.bulkorders {
  padding: 1em 3em 3em 3em;
  font-size: 1.1em;
}

.section.orange {
  background-color: #f68a22;
}

.section.orange .section-inside {
  position: relative;
}

.section.orange p {
  color: #ffffff;
  font-size: 1.2em;
  position: relative;
  z-index: 10;
}

img.absolute {
  position: absolute;
  right: 1em;
  bottom: -10em;
  width: 200px;
}
/**************************************************************************************/
/** Video styles **/

.video-wrap{padding: 60px 0; background-color:#353535;}
.main-video{max-width:560px;margin:auto;}
.video-list{list-style-type:none;margin:0;padding:0;}
.video-list li{padding:15px;border-bottom: 1px solid #dfdfdf;}
.selected-video{background-color: #f9f9f9}
.hidden{display: none}

/**********************************************************************************************************************************************/
@media screen and (max-width:800px) {
    h1 {
        font-size: 28px;
        margin-bottom: 12px
    }
	h2 {font-size: 18px;}
    .white-text {
        font-size: 16px
    }
    .tmh {
        top: 0;
        margin-bottom: 0
    }
    nav#navigation {
        display: none;
        visibility: hidden;
    }
    .header-right {
		padding-top: 25px;
    }
	.desktop-social {
		display: none;
	}
	.menu-btn {
		display: inline-block;
		vertical-align: middle;
	}
	#menuButton img {
		width: 24px
	}
    nav a:first-child {
        margin-left: 0
    }
	.mobile-nav {
	overflow: scroll;
	}
    .sm-icon img {
        width: 36px;
        height: 36px
    }

    .prod-features,
    .prod-general {
        display: block;
        width: 100%;
        padding-left: 0
    }
    .prod-features {
        margin-top: 20px
    }
    .prod-video,
    .prod-video.anim,
    .prod-video.cont,
    .prod-video.sola,
    .prod-video.time,
    .prod-video.tmb,
    .prod-video.tmp,
    .prod-video.tmt,
    .prod-video.tmtus {
        position: relative;
        top: 0;
        margin-bottom: 15px
    }
    .block-25 {
        display: inline-block;
        width: 50%;
        padding: 10px 0;
        margin: 20px 0
    }
    .block-33,
    .block-33-special {
        display: block;
        width: 100%;
        padding: 10px 0;
        margin: 10px 0
    }
    .block-25 a,
    .block-33 a {
        display: inline
    }
    .fancy-font {
        font-size: 26px
    }
    .prod-info-100 {
        margin: 0
    }
    .error-image {
        display: block;
        width: 80%;
        vertical-align: top
    }
    .error-page-text,
    .small-text.marg-l-30 {
        margin-left: 0;
        margin-top: 30px;
        display: block
    }
    .static-container h1 {
        position: absolute;
        max-width: 1280px;
        margin: 0 auto;
        display: block;
        bottom: calc(50% - 18px);
        padding-left: 20px
    }
    .block-50 {
        display: block;
        width: 100%;
        text-align: left;
        font-weight: 400;
        margin-bottom: 20px
    }
    .block-sticky {
      position: relative;
      top: auto;
    }
    .pre-footer>.block-33:first-child>.footer-heading>hr {
        display: none
    }
    .category-title {
        overflow: auto;
		text-align: center;
    }
    .category-title h2,
    .category-title select {
        display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
    }
    .home-block,
    .twit-block {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 100%
    }
    .flag-block {
        width: 100%;
        text-align: center;
        padding-top: 4px;
        padding-bottom: 4px
    }
    .block-50.prod-video>iframe {
        width: 100%!important;
        height: auto!important
    }
	.convert-slide {
    position: relative;
    width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
    white-space: nowrap;
		text-align: left;
    -webkit-overflow-scrolling: touch;
	}
	.retail-logo {
		padding: 50px;
	}
	.content-img {
	width: 350px;
	}
	.secure-icon {
	width: 100%;
	}
  .feature {
    width: 100%;
    overflow: hidden;
  }
  .feature #img {
    object-fit: cover;
    object-position: center;
    min-height: 350px;
    margin-top: 1em;
  }
}

/**********************************************************************************************************************************************/
@media screen and (max-width:480px) {
  body {
    font-size: 14px;
  }
.block-25 {
    width: 100%;
		display: block;
		margin: 40px 0;
    }
.block-25:first-child {
    width: 100%;
		display: block;
		margin: 0 0 40px 0;
    }
.block-25:last-child {
    width: 100%;
		display: block;
		margin: 40px 0 0 0;
    }
.scroll-icons {
	display: block;
	margin: 25px auto 15px auto;
	text-align: center;
	font-size: 12px;
	color: #777;
}
.right-arrow {
	width: 17px;
	padding: 0 10px;
	vertical-align: middle;
}
.retail-logo {
  padding: 25px;
}
.rotate-msg {
	display: block;
}
.content-img {
	width: 100%;
}
.float-right {
	float: none;
}
.home-top-flex {
  display: block;
}
.home-top-div {
  display: block;
}
.home-top-div.right {
  display: none;
}
.home-top-links > a > img.amazon {
  width: 110px;
  margin-right: 25px;
  margin-top: 12px;
}
.home-top-links > a > img.walmart {
  width: 145px;
}
.buy-btn-flex {
  display: flex;
  align-items: center;
  padding: 1em;
}
.section.orange {
  background-color: #f68a22;
  margin-bottom: 6em;

}

.section.orange .section-inside {
  position: relative;
}

.section.orange p {
  color: #ffffff;
  font-size: 1.2em;
  position: relative;
  z-index: 10;
}

img.absolute {
  position: absolute;
  left: 50%;
  right: auto;
  bottom: -11em;
  width: 180px;
  transform: translate(-50%, 0);
}

.bulkorders {
  padding: 1em 0em 3em 0em;
  font-size: .8em;
}

}
